/*全局*/

	 *{margin:0;padding:0;font-family: "Segoe UI", "pingfang SC","Lucida Grande", Helvetica, Arial, "Microsoft YaHei", FreeSans, Arimo, "Droid Sans","wenquanyi micro hei","Hiragino Sans GB", "Hiragino Sans GB W3", Arial, sans-serif;}

	 body{margin:0;padding:0;/*background:url(../images/dwxb/bg.png) top center repeat-y*/;}
	 li{list-style:none;}
	 a{text-decoration:none;color:#666666;}
	 img{border:none;}

 /*顶部*/
	.head{width:100%;height:191px;margin-bottom:15px;}
	.header{width:1200px;height:150px; margin:0 auto;}
	.logo{float: left;margin: 45px 0 0 40px;}
	.head_right{width:305px;float:right;}
	.head_right p{font-size:13px;color:#000000;float:right;line-height:15px;padding-right:45px;}
	.head_right a{font-size:13px;color:#000000;}
	.sousou{width:210px;float:right;margin-right: 45px;margin-top: 50px;background:#cadbeb;}




/*最新导航下拉*/

 .nav2{/*width:1200px;*/height:41px;background:#940214;/*url(../images/xlny/bg_nav.png) repeat;*/margin:0 auto;position:relative; z-index:1}
 #navcont {width: 100%;}
 #nav { font-family: helvetica; position:relative; width:1200px; height:41px; font-size:16px; color:#fff; margin: 0 auto; }
 #nav ul { list-style-type:none; }
 #nav ul li { float:left; position: relative; height:41px;line-height:41px;position:relative;position:absoult;z-index:1000;}




 #nav ul li a { padding: 0 35px 0 35px; display:block; text-decoration:none; font-family:"微软雅黑";text-align:center; color:#fff;}
 #nav li a:hover{background:#CB172D;}
 #nav li a img{line-height: 41px;}
 #nav ul li ul li {position:absoult;z-index:1000;/*border-bottom: 1px solid #061524;*/}
 #nav ul li ul li a {padding: 0 5px 0 5px; display:block;font-size:12px; text-decoration:none; text-align:center; color:#fff;}

 #nav ul li ul {display: none;}
 #nav ul li:hover ul {display: block; position: absolute; top:41px; min-width:90px;max-width:120px; left:0;} 
 #nav ul li:hover ul li a {display:block; background:#0d59a7;/*filter:alpha(opacity=50);        -moz-opacity:0.5;        -khtml-opacity: 0.5;        opacity: 0.5;   */color:#ffffff; width: 128px; text-align: center; border-right: none;}
 #nav ul li:hover ul li a:hover { background:#256aaf; color:#ffffff; }
 
 .top { }
 /*  This piece of code is for a third level drop down menu and is not included in this tutorial  #nav ul 
li:hover ul li ul {display:none;}
 #nav ul li:hover ul li:hover ul {display:block; position: absolute; top:-1px; left: 151px;}*/




/*main*/
	.main {width:1200px;  border: 1px solid #d6d6d6;margin:0 auto;background:#fff;}

	.main1 {width:1200px; height:345px;}
	.main_l{width:610px;float:left;}
	.main_r{width:590px;float:right;}


	.main_2{margin: 12px ;float:left;}
	.main_2l{float:left;}
	.main_2r{float:left;padding-left:15px;overflow:hidden;}



/*ppt*/

	.ppt {width:590px;height:285px;padding:10px;margin:0 auto;}

/*焦点图*/
*{ margin:0; padding:0;}

.pro-switch {
	height: 285px;
	overflow: hidden;
	position: relative;
	/*width:960px;*/
}
.flexslider {
	margin: 0;
	padding: 0;
}
.flexslider .slides > li {
	display: none;
	-webkit-backface-visibility: hidden;
}
.flexslider .slides img {
	width: 100%;
	display: block;
}
.slides:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
html[xmlns] .slides {
	display: block;
}
* html .slides {
	height: 325px;
}
.no-js .slides > li:first-child {
	display: block;
}
.flexslider {
	margin: 0 auto;
	position: relative;
	/*width:960px;*/
	zoom: 1;
}
.flex-viewport {
	max-height: 2000px;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	transition: all 1s ease;
}
.flexslider .slides {
	zoom: 1;
}
.flex-direction-nav {
*height: 0;
}
.flex-direction-nav a {
	width: 60px;
	height: 90px;
	margin: -60px 0 0;
	display: block;
	background: url(../images/dwxb/ad_ctr.png) no-repeat 0 0;
	position: absolute;
	top: 50%;
	z-index: 10;
	cursor: pointer;
	text-indent: -9999px;
	opacity: 0;
	filter:alpha(opacity=0);
-webkit-transition: all .3s ease;
}
.flex-direction-nav .flex-next {
	background-position: 0 -90px;
	right: 0;
}
.flex-direction-nav .flex-prev {
	left: 0;
}
.flexslider:hover .flex-next {
	opacity: 0.8;
	filter:alpha(opacity=25);
}
.flexslider:hover .flex-prev {
	opacity: 0.8;
	filter:alpha(opacity=25);
}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {
	opacity: 1;
	filter:alpha(opacity=50);
}
.flex-control-nav {
	width: 100%;
	position: absolute;
	text-align: center;
	left:0; top:270px;
}
.flex-control-nav li {
	margin: 0 5px;
	display: inline-block;
	zoom: 1;
*display: inline;
}
.flex-control-paging li a {
	background: url(../images/dwxb/dot2.png) no-repeat 0 -16px;
	display:block;
	height: 16px;
	overflow: hidden;
	text-indent:-99em;
	width: 16px;
	cursor: pointer;
}
.flex-control-paging li a.flex-active {
	background-position: 0 0;
}
/*ppt*/

.ppt {  width: 380px;float: left;padding-right: 15px;}



/*校内要闻*/

	.xnyw {width:390px;/*height:300px;*/float:left;}

	.xnyw_head {width:390px;height:35px;background:url(../images/dwxb/bg_xxtb.png) no-repeat;margin:0 auto;}
	.more{float: right;padding: 12px 15px 0px;}
	.xnyw_head dt {font-size:18px;font-family:微软雅黑;font-weight:bold;color:#940214;line-height:35px;height:35px;padding-left:38px;}
	.xnyw_head span{float:right;line-height:30px;padding-right:10px;}
	.xnyw_head span a{font-size:12px;color:#878181;}
	.xnyw_cont{width:390px;}
    .xnyw_cont ul{padding:10px 10px 5px 10px;}
    .xnyw_cont li{padding-left: 10px;background: url(../images/dwxb/heidian.png) no-repeat left; border-bottom:1px dashed #d8d8d8;font-size: 14px;line-height:35px;}
    .xnyw_cont li a:hover{color:#940214;}
    .xnyw_cont li a{color:#000;font-family:微软雅黑;}
	.xnyw_cont span{float: right;color: #000;font-size: 15px;padding-right: 10px;}


/*督办窗口*/


	.lbdt {width:365px;overflow:hidden;}

	.lbdt_head {width:365px;height:35px;float:right;background:url(../images/dwxb/bg_kjdh3.png) no-repeat;margin:0 auto;}
	.more{float: right;padding: 12px 15px 0px;}
	.lbdt_head dt {font-size:18px;font-family:微软雅黑;font-weight:bold;color:#940214;height:35px;line-height:35px;padding-left:40px;}
	.lbdt_head span{float:right;line-height:30px;padding-right:10px;}
	.lbdt_head span a{font-size:12px;color:#878181;}
	.lbdt_cont{width:363px;    float: left;}
    .lbdt_cont ul{padding:10px 10px 5px 10px;}
    .lbdt_cont li{padding-left: 10px;background: url(../images/dwxb/heidian.png) no-repeat left; border-bottom:1px dashed #d8d8d8;font-size: 14px;line-height:35px;}
    .lbdt_cont li a:hover{color:#940214;}
    .lbdt_cont li a{color:#000;font-family:微软雅黑;}
	.lbdt_cont span{float: right;color: #000;font-size: 15px;padding-right: 10px;}


/*来访交流*/


	.lfjl {width: 365px;margin-top: 22px;/*float: left;*/}

	.lfjl_head {width:365px;height:35px;float:right;background:url(../images/dwxb/bg_kjdh3.png) no-repeat;margin:0 auto;}
	.more{float: right;padding: 12px 15px 0px;}
	.lfjl_head dt {font-size:18px;font-family:微软雅黑;font-weight:bold;color:#940214;height:35px;line-height:35px;padding-left:40px;}
	.lfjl_head span{float:right;line-height:30px;padding-right:10px;}
	.lfjl_head span a{font-size:12px;color:#878181;}
	.lfjl_cont{width:363px;    float: left;}
    .lfjl_cont ul{padding:10px 10px 5px 10px;}
    .lfjl_cont li{padding-left: 10px;background: url(../images/dwxb/heidian.png) no-repeat left; border-bottom:1px dashed #d8d8d8;font-size: 14px;line-height:35px;}
    .lfjl_cont li a:hover{color:#940214;}
    .lfjl_cont li a{color:#000;font-family:微软雅黑;}
	.lfjl_cont span{float: right;color: #000;font-size: 15px;padding-right: 10px;}


/*工作动态*/

	.gzdt{width:575px;padding-top:10px;}

	.gzdt_head{width:575px;height:35px;background:url(../images/dwxb/bg_xwzxh.png) no-repeat;}
	.gzdt_head span{float:right;line-height:35px;padding-right:10px;}
	.gzdt_head span a{font-size:12px;color:#878181;}
	.gzdt_head dt{font-size:18px;font-family:微软雅黑;font-weight:bold;color:#940214;height:35px;line-height:35px;padding-left:40px;}
	
	.gzdt_cont{width:575px; padding:5px 0px 5px 0px;}
	.gzdt_cont ul{}	
    .gzdt_cont li{padding-left: 20px; border-bottom:1px dashed #d8d8d8;font-size: 14px;height:35px;line-height:35px;background: url(../images/dwxb/heidian.png) no-repeat  1.5% 50%;}
    .gzdt_cont li a:hover{color:#940214;}
    .gzdt_cont li a{color:#000;font-family:微软雅黑;}
	.gzdt_cont span{float: right;color: #000;font-size: 15px;padding-right: 10px;}


	/*领导工作预告*/


	.gzyg {width:390px;/*height:300px;*/float:left;padding-right:15px;}

	.gzyg_head {width:390px;height:35px;background:url(../images/dwxb/bg_kjdh2.png) no-repeat;margin:0 auto;}
	.more{float: right;padding: 12px 15px 0px;}
	.gzyg_head dt {font-size:18px;font-family:微软雅黑;font-weight:bold;color:#940214;line-height:35px;height:35px;padding-left:38px;}
	.gzyg_head span{float:right;line-height:30px;padding-right:10px;}
	.gzyg_head span a{font-size:12px;color:#878181;}
	.gzyg_cont{width:390px;}
    .gzyg_cont ul{padding:10px 10px 5px 10px;}
    .gzyg_cont li{padding-left: 10px;background: url(../images/dwxb/heidian.png) no-repeat left;border-bottom:1px dashed #d8d8d8;font-size: 14px;line-height:35px;}
    .gzyg_cont li a:hover{color:#940214;}
    .gzyg_cont li a{color:#000;font-family:微软雅黑;}
	.gzyg_cont ul li span{float: right;color: #000;font-size: 15px;padding-right: 10px;}



/*信息通报*/
	.xxtb2 {width:390px;/*height:300px;*/float:left;padding-right:15px;}

	.xxtb2_head {width:390px;height:35px;background:url(../images/dwxb/bg_kjdh4.png) no-repeat;margin:0 auto;}
	.more{float: right;padding: 12px 15px 0px;}
	.xxtb2_head dt {font-size:18px;font-family:微软雅黑;font-weight:bold;color:#940214;line-height:35px;height:35px;padding-left:38px;}
	.xxtb2_head span{float:right;line-height:30px;padding-right:10px;}
	.xxtb2_head span a{font-size:12px;color:#878181;}
	.xxtb2_cont{width:390px;}
    .xxtb2_cont ul{padding:10px 10px 5px 10px;}
    .xxtb2_cont li{padding-left: 10px;background: url(../images/dwxb/heidian.png) no-repeat left;border-bottom:1px dashed #d8d8d8;font-size: 14px;line-height:35px;}
    .xxtb2_cont li a:hover{color:#940214;}
    .xxtb2_cont li a{color:#000;font-family:微软雅黑;}
	.xxtb2_cont ul li span{float: right;color: #000;font-size: 15px;padding-right: 10px;}


	
	/*通知公告*/


	.tzgg {width:390px;/*height:300px;*/float:left;padding-right:15px;}

	.tzgg_head {width:390px;height:35px;background:url(../images/dwxb/bg_kjdh5.png) no-repeat;margin:0 auto;}
	.more{float: right;padding: 12px 15px 0px;}
	.tzgg_head dt {font-size:18px;font-family:微软雅黑;font-weight:bold;color:#940214;line-height:35px;height:35px;padding-left:38px;}
	.tzgg_head span{float:right;line-height:30px;padding-right:10px;}
	.tzgg_head span a{font-size:12px;color:#878181;}
	.tzgg_cont{width:390px;}
    .tzgg_cont ul{padding:10px 10px 5px 10px;}
    .tzgg_cont li{padding-left: 10px;background: url(../images/dwxb/heidian.png) no-repeat left;border-bottom:1px dashed #d8d8d8;font-size: 14px;line-height:35px;}
    .tzgg_cont li a:hover{color:#940214;}
    .tzgg_cont li a{color:#000;font-family:微软雅黑;}
	.tzgg_cont ul li span{float: right;color: #000;font-size: 15px;padding-right: 10px;}




	/*信息通报*/

	.xxtb {width:390px;/*height:300px;*/float:left;}

	.xxtb_head {width:390px;height:35px;background:url(../images/dwxb/bg_xxtb.png) no-repeat;margin:0 auto;}
	.more{float: right;padding: 12px 15px 0px;}
	.xxtb_head dt {font-size:18px;font-family:微软雅黑;font-weight:bold;color:#940214;line-height:35px;height:35px;padding-left:38px;}
	.xxtb_head span{float:right;line-height:30px;padding-right:10px;}
	.xxtb_head span a{font-size:12px;color:#878181;}
	.xxtb_cont{width:390px;}
    .xxtb_cont ul{padding:10px 10px 5px 10px;}
    .xxtb_cont li{padding-left: 10px;background: url(../images/dwxb/heidian.png) no-repeat left; border-bottom:1px dashed #d8d8d8;font-size: 14px;line-height:35px;}
    .xxtb_cont li a:hover{color:#940214;}
    .xxtb_cont li a{color:#000;font-family:微软雅黑;}
	.xxtb_cont span{float: right;color: #000;font-size: 15px;padding-right: 10px;}

/*快捷导航*/

	.kjdh {width:365px;float:left;}

	.kjdh_head {width:365px;height:35px;float:right;background:url(../images/dwxb/bg_kjdh6.png) no-repeat;margin:0 auto;}
	.more{float: right;padding: 12px 15px 0px;}
	.kjdh_head dt {font-size:18px;font-family:微软雅黑;font-weight:bold;color:#940214;height:35px;line-height:35px;padding-left:40px;}

	.kjdh_cont{width:363px;float:left;border-left:1px dotted #f3ede2;border-right:1px dotted #f3ede2;border-bottom:1px dotted #f3ede2;}


    




















/*友情链接*/

	.linklist{width:1200px;height:47px;margin:0 auto;float:left;margin-top:20px;margin-bottom:20px;}
	#linklist ul{padding:5px 12px 5px 12px;}
	.linklist li{float:left;padding:5px 14px 5px 15px;}







/*底部*/
    .foot{font-size:14px;/*width:1200px;*/height:85px;background:#940214/*#e5f3fa*/;margin:0 auto;margin-top: 15px;}
	.foot p{font-size:14px;color:#fff;font-family: 微软雅黑;}





/*列表页*/
	.sort_main {width:1200px;margin:0 auto;}

	.sort_left {width:230px;  height: 770px;float:left;padding:15px;background:url(../images/dwxb/bg_left.png) bottom no-repeat #fff;  -moz-border-radius: 8px;-webkit-border-radius: 8px;}
	.sort_lefthead {width:230px;height:70px;background:url(../images/dwxb/bg_sortleft.png) no-repeat;}
	.sort_lefthead dt {height:60px;line-height:60px;text-align:center;color:white;font-size:26px;}
	.sort_leftbottom {width:230px;height:20px;background:url(../images/dwxb/bg_sortleftb.png) no-repeat;}
	.sort_leftcont {width:228px;padding-bottom: 10px;border-left:1px solid #cccccc;border-right:1px solid #cccccc;border-bottom:1px solid #cccccc;}
	.sort_leftcont  ul{width:200px;margin:0 auto;padding-top:5px;}
	.sort_leftcont  ul li{background: url(../images/dwxb/bg_contli.png) 20% 50%  no-repeat;border-bottom:1px solid #dfdede;padding-left:60px;line-height:40px;}
	.sort_leftcont  ul li a:hover{color:#940214;}
	.sort_leftcont ul li span {float:right;margin-right:65px;}
	.sort_leftcont ul li span a {color:#4c4c4c;}









	.sort_right{width:900px;min-height:500px;float:right;background:#fff;margin-right:10px;}
	.sort_right22 {width:900px;height:100px;float:right;  margin-right: 10px;background:url(../images/dwxb/bg_righthead22.png) no-repeat;margin-bottom:10px;}
	.sort_righthead {width:900px;height:35px;background:url(../images/dwxb/bg_right222.png) no-repeat;}
	.sort_righthead dt{font-size:18px;color:#940214;font-weight:bold;height:35px;line-height:35px;padding-left:60px;}
	.sort_rightcont {width:900px;min-height:635px;padding-top:20px;}
	.sort_rightcont ul{  padding-right: 15px;}
	.sort_rightcont ul li {border-bottom:1px dashed #c5c3c4;background: url(../images/dwxb/heidian.png) no-repeat left;line-height: 38px;font-size: 15px;margin-left: 25px;padding-left: 15px;padding-right: 15px;}
	.sort_rightcont ul li  span{float:right;color:#303030;}
	.sort_rightcont ul li  a{color:#303030;}




/*内容页*/
	.sort_right2{width:900px;min-height:500px;background:#fff;float:right;margin-right:10px;}
	.sort_righthead2 {width:900px;height:38px;background:url(../images/dwxb/bg_right2222.png) no-repeat;}
	.sort_righthead2 dt{font-size:12px;color:#035da3;height:35px;line-height:35px;padding-left:60px;}
	.sort_rightcont2 {width:900px;min-height:752px;}
	.sort_rightcont2 ul{padding-bottom: 20px;}
	.sort_rightcont2 ul li {border-bottom:1px dashed #d1bfae;background: url(images/dwxb/heidian.png) no-repeat left;line-height: 38px;font-size: 14px;margin-left: 25px;padding-left: 10px;padding-right: 15px;}
	.sort_rightcont2 ul li  span{float:right;color:#aaacb7;}
	.sort_rightcont2 ul li  a{color:#363535;}
	.sort_rightcont2 h1{font-size:22px;color:#940214;font-weight:400;text-align:center;padding-top:20px;padding-bottom: 10px;}
	.sort_rightcont2 h2{font-size:14px;color:#737373;text-align:center;font-weight: normal;padding-top:10px;}

	.line{width:860px;border-bottom:1px solid #d6d6d6;margin-left:20px;margin-top:10px;}
	.cont{width:800px;margin:10px 50px;color:#333333;}
	.cont p{line-height:32px;}
